Information

Description
Package Description
Version
1.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/Acb.MiddleWare.Net

Dependencies

Here are the packages that version 1.0.0 of Acb.MiddleWare.Net depends on.

Newtonsoft.Json : (11.0.2) RabbitMQ.Client : (5.0.1)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Acb.MiddleWare.Net

Packages that Depend on Acb.MiddleWare.Net

PackageLatest VersionTags
CDynamic.MiddleWare.Core 1.0.5.5